@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700');

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans', sans-serif;
	background-image: linear-gradient(to bottom right, #aaa, #eee);
    /*background-image: linear-gradient(to bottom right, #d3d3d3, #fff);*/
    /*background: #eee;*/
}

.header-wrap {
	/*width: 1000px;*/
	margin: 0 auto;
    background: #fff;
}

.logo {
    padding-top: 35px;
    padding-left: 35px;
}

.facebook {
    display: inline-block;
    background: url(../Images/facebook.png);
    text-indent: -9999px;
    width: 25px;
    height: 24px;
    padding: 0 !important;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

.youtube {
    display: inline-block;
    background: url(../Images/youtube.png);
    text-indent: -9999px;
    width: 25px;
    height: 24px;
    padding: 0 !important;
    margin-right: 5px;
    position: relative;
    top: -1px;
}

.submenu {
    position: absolute;
    top: 35px;
    right: 35px;
}

.submenu ul {
    list-style: none;
    display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
}

.submenu ul li a {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #444;
	display: inline-block;
	padding: 0 8px 0 8px;
}

.submenu ul li a:hover {
    color: #d75612;
}

.submenu .suche, .topnavmenu .suche {
    padding-left: 18px;
    background: url(../Images/suche.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
    margin-left: 7px;
}

.topmenu {
    right: 35px;
    /*width: 1000px;*/
    /*margin: 0 auto;*/
    /*height: 100px;*/
    position: relative;
    float: right;
}

.topmenu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    margin-top: -50px;
}


.mainmenu {
    height: 90px;
    width: 100%;
    position: relative;
}

.mainmenu ul {
    list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    margin-top: 0px;
    margin: 0 auto;
    width: 1050px;
}

.topmenu ul li a, .mainmenu ul li a{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	line-height: 90px;
	color: #444;
	display: inline-block;
	padding: 0 8px 0 8px;
    margin-right: 8px;
}

.topmenu ul li a.dropdown, .mainmenu ul li a.dropdown {
    background: url(../Images/dropdown.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 18px;
}

.topmenu ul li a.dropdown:hover, .mainmenu ul li a.dropdown:hover {
    background: url(../Images/dropdown-hov.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 18px;
}

.topmenu ul li a:hover, .topmenu ul li a.active, .mainmenu ul li a:hover, .mainmenu ul li a.active {
	color: #d75612;
}

.topmenu ul li ul, .mainmenu ul li ul {
    width: auto;
    position: absolute;
    z-index: 9999;
    margin-top: 0px;
    display: block;
    background: rgba(255,255,255,.9);
    padding: 0 10px 0 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    max-height: 0;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    overflow: hidden;
}

.mainmenu ul li ul {
    bottom: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.topmenu ul li:hover a, .mainmenu ul li:hover a {
    color: #d75612;
}

.topmenu ul li:hover a.dropdown, .mainmenu ul li:hover a.dropdown {
    background: url(../Images/dropdown-hov.png);
    background-repeat: no-repeat;
    background-position: center right;
}


.topmenu ul li:hover ul, .mainmenu ul li:hover ul {
    display: block;
    max-height: 500px;
    padding: 10px;
}

.topmenu ul li ul li a, .mainmenu ul li ul li a {
    font-weight: normal;
    line-height: normal;
    text-transform: none; 
    font-size: 16px;
    line-height: 34px;
    color: #444 !important;
}

.topmenu ul li ul li a:hover, .mainmenu ul li ul li a:hover {
    color: #d75612 !important;
}

/*.dropdownleft {
    right: 0;
}*/

.topmenu ul li:last-child ul {
    right: 0;
}

.content {
	width: 1030px;
	margin: 15px auto;
}

.content-tiles .frame-type-text, .content-lines .frame-type-text {
    margin-top: 50px;
    color: #444;
    font-size: 14px;
    line-height: 24px;
}

.pages {
	margin-top: -8px;
	width: 851px;
	background: #fff;
	float: right;
	padding: 15px;
	margin-bottom: 40px;
}

.boxes {
	margin-top: 30px;
}

.leftbox-23, .rightbox-23 {
    float: left;
    /*height: 321px;*/
    width: 660px;
    overflow: hidden;
    margin-top: 30px;
    background: rgba(255,255,255,.8);
}

.leftbox-23 .ce-bodytext, .rightbox-23 .ce-bodytext {
    padding-left: 20px;
    padding-right: 20px;
    /*width: 100%;*/
    color: #000;
    min-height: 125px;
}

.leftbox-23 p {
	margin-left: 20px;
}

.rightbox-13, .leftbox-13 {
    float: right;
    margin-top: 30px;
	/*height: 321px;*/
	width: 326px;
	overflow: hidden;
	position: relative;
    margin-top: 30px;
    background: rgba(255,255,255,.8);
}

.rightbox-13 .ce-bodytext, .leftbox-13 .ce-bodytext {
    padding-left: 20px;
    padding-right: 20px;
    /*width: 100%;*/
    color: #000;
    min-height: 125px;
}

.rightbox-13 .image, .leftbox-13 .image {
    margin: 0;
}

.rightbox-13 .image, .leftbox-13 .image, .rightbox-23 .image, .leftbox-23 .image {
    height: 250px;
    overflow: hidden;
}

.boxes-start img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.boxes-start p img {
    width: auto;
    height: auto;
}

.rightbox-13 a, .leftbox-13 a, .rightbox-23 a, .leftbox-23 a {
    text-decoration: none;
}

.leftbox-13 {
    float: left;
}

.rightbox-23 {
    float: right;
}

.rightbox-23 div p img {
    margin-right: 20px;
}

.leftbox-23, .leftbox-13, .rightbox-23, .rightbox-13 {
    box-shadow: 0 0 7px rgba(0,0,0,.3);
    min-height: 391px;
}

.boxes-start .owl-carousel .owl-item .item {
    max-height: 321px;
}
.boxes .frame {
    margin-top: 30px;
    float: left;
    width: 320px;
    background: url(../Images/pfeil.png) #fff;
    background-repeat: no-repeat;
    background-position: 270px 290px;
    border-top: 5px solid #d65610;
    /*padding: 20px;*/
    height: 340px;
    /*padding-right: 40px;
    padding-bottom: 40px;*/
}

.boxes .frame a.boxlink {
    display: block;
    /*margin-right: 20px;*/
    color: #444;
    text-decoration: none;
    width: 100%;
    height: 100%;
    /*padding: 20px;*/
}

.boxes .frame a:hover {
    color: #d65610;
    opacity: .8;
}

.boxes .frame p,.boxes .frame h2, .boxes .frame h3 {
    margin-left: 20px;
    margin-right: 20px;
}

.boxes .frame img {
    margin: 20px 0 0 20px;
}

.boxes .frame-type-textpic a {
    text-decoration: none;
    color: #444;
}

.whitebox {
    margin-top: 30px;
    float: left;
    width: 280px;
    background: url(../Images/pfeil.png) #fff;
    background-repeat: no-repeat;
    background-position: 270px 290px;
    border-top: 5px solid #d65610;
    padding: 20px;
    height: 300px;
}

.whitebox h4, .whitebox p {
    font-size: 14px;
}

a.whitebox {
    display: block;
    margin-right: 20px;
    color: #444;
    text-decoration: none;
}

a.whitebox:hover {
    color: #d65610;
}

a.whitebox:nth-child(3n) {
    margin-right: 0;
}

.orangebox {
    margin-top: 30px;
    float: left;
    display: block;
    background: url(../Images/kalender.png) #d65610;
    background-repeat: no-repeat;
    background-position: center;
    width: 320px;
    height: 345px;
    text-indent: -9999px;
}

.orangebox:hover {
    opacity: .8;
}

.textbox {
	position: absolute;
	bottom: 0;
	padding-left: 20px;
	background: rgba(255,255,255,.8);
	width: 100%;
	color: #000;
}

.textbox h4 {
	font-size: 22px;
	margin-top: 10px;
}

.textbox p {
	font-size: 14px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}

.textbox a {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	z-index: 9999;
	right: 40px;
	bottom: 14px;
	text-decoration: none;
	color: #000;
}

.textbox a:hover {
	text-decoration: underline;
}

.textbox img {
    width: auto !important;
    margin-bottom: 15px;
}

.leftbox-23 .textbox {
	/*background: rgba(70,90,130,.8);*/
	/*color: #fff;*/
}

.rightbox-13 .textbox {
	color: #000;
}

.pictures {
	width: 881px;
	height: 240px;
	float: right;
	background: #fff;
	text-align: center;
}

.pictures h4 {
	background: #444;
	width: 866px;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	line-height: 35px;
	padding-left: 15px;
	margin-top: 0;
	text-align: left;
}

.pictures img {
	margin-right: 20px;
}

.bottom {
	width: 1030px;
	margin: -30px auto;
}

.leftbox {
	/*width: 250px;
	float: left;*/
}

.rightbox {
	width: 1000px;
	float: left;
    margin-bottom: 70px;
}

#oc2  {
	margin-top: 0;
}

/*################## Zeilenlayout ##################*/

.lines .frame {
    margin-top: 30px;
    float: left;
    width: 100%;
    background: url(../Images/pfeil.png) #fff;
    background-repeat: no-repeat;
    background-position: right 15px bottom 15px;
    border-left: 5px solid #d65610;
    height: 110px;
    padding-bottom: 20px;
}

.lines a.boxlink {
    display: block;
    margin-right: 20px;
    color: #444;
    text-decoration: none;
    height: 100%;
    width: 100%;
    padding: 10px;
}

.lines a:hover {
    color: #d65610;
    opacity: .8;
}

.lines .image {
    margin: 0 !important;
}

.lines img {
    float: left;
}

.lines h2 {
    font-size: 16px;
    margin-top: 0;
    margin-left: 210px;
}

.lines p {
    margin-top: 0;
    margin-left: 255px;
}

/*################## Ohne Seitenleiste ##################*/

.widebox {
    margin-top: 30px;
    float: left;
    width: 100%;
    background: url(../Images/pfeil.png) #fff;
    background-repeat: no-repeat;
    background-position: right 15px bottom 15px;
    border-left: 5px solid #d65610;
    padding: 20px;
    height: 128px;
}

.widebox img {
    float: left;
}

.widebox h4 {
    font-size: 16px;
    margin-top: 0;
    margin-left: 255px;
}

a.widebox {
    display: block;
    margin-right: 20px;
    color: #444;
    text-decoration: none;
}

a.widebox:hover {
    color: #d65610;
}

a.widebox:nth-child(3n) {
    margin-right: 0;
}


.tab {
	position: relative;
	/*margin-bottom: 1px;*/
	width: 100%;
	color: #fff;
	overflow: hidden;
}

.tab input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.tab label {
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	background: #d65a07;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	cursor: pointer;
	font-size: 12px;
	border-bottom: 1px solid #fff;
}

.tab-content {
	max-height: 0;
	overflow: hidden;
	background: #fff;
	color: #000;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
}

.tab-content p {
	margin-left: 10px;
	margin-right: 20px;
	font-size: 12px;
}

.tab-content p a {
	color: #d65a07;
}

.tab input:checked ~ .tab-content {
	max-height: 100vh;
	margin-top: 4px;
	margin-bottom: 4px;
}

.tab label::after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 3em;
	height: 3em;
	line-height: 3;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}

.tab input[type=radio] + label::after {
	content: ">";
}

.tab input[type=radio]:checked + label::after {
	transform: rotate(90deg);
}

label[for=tab-five] {
	border: 0;
}

.leftbox-pages {
	width: 190px;
	float: left;
	margin-left: -110px;
	margin-top: 40px;
}

.submenu-static ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.submenu-static ul li a {
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #3a3a3a;
	padding: 0 0 0 1em;
	text-transform: uppercase;
}

.submenu-static ul li a:hover {
	background: #d75612;
	color: #fff;
}

.submenu-static ul li a::before {
	content: ">";
	margin-right: 5px;
}

.submenu-static ul li:last-child a {
	border: 0;
}

.submenu-static-dark li a {
	background: #444;
	color: #fff;
}

.submenu-static-light li a {
	background: #fff;
	color: #444;
}


.frame-type-image .ce-column {
    display: inline-block;
    vertical-align: top;
}

/*##################################### OWL CAROUSEL UND PRETTYPHOTO, FANCYBOX #####################################*/

.owl-carousel {
	display: inherit;
    overflow: hidden;
}

.owl-carousel, .owl-stage, .owl-stage-outer, .owl-item {
    max-height: 500px;
}

.owl-nav .owl-prev {
	background: url(../Images/prev.png) !important;
	width: 35px;
	height: 35px;
	top: 45%;
    left: 0;
	position: absolute;
	text-indent: -9999px;
	opacity: .5;
	outline: none;
    border: 0;
    cursor: pointer;
}

.owl-nav .owl-next {
	background: url(../Images/next.png) !important;
	width: 35px;
	height: 35px;
	top: 45%;
	right: 0;
	position: absolute;
	text-indent: -9999px;
	opacity: .5;
	outline: none;
    border: 0;
    cursor: pointer;
}

.owl-nav.disabled {
    display: none;
}

.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
	opacity: 1;
}

.owl-dots {
	display: none;
}

.oc-logo {
	position: absolute;
	z-index: 9999;
	top: 40px;
	left: 30px;
}

.oc-text {
    position: absolute;
    z-index: 9999;
    bottom: 30px;
    right: 50px;
}

.oc-text p {
    font-weight: bold;
    color: #fff;
    font-size: 34px;
    text-shadow: 3px 3px 3px rgba(0,0,0,.4);
}

/*.oc-gallery {
    margin-top: 60px;
}

.oc-gallery p {
    color: #444;
    font-size: 14px;
    text-decoration: none;
    padding-bottom: 15px;
}

.oc-gallery .owl-carousel {
    max-width: 980px;
    outline: 10px solid #fff;
    background: #fff;
    margin-left: 10px;
    
}

.oc-gallery .owl-nav  {
    display: block !important;
}

.pp_expand {
    display: none !important;
}*/

.oc-gallery {
    margin-top: 60px;
    width: 100%;
    background: #333;
    padding: 50px 0 20px 0;
}

.oc-gallery p {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding-bottom: 10px;
    text-align: center;
}

.oc-gallery .owl-carousel {
    max-width: 1000px;
    background: #292929;
    margin: 0 auto 40px auto;
}

.oc-gallery .owl-nav  {
    display: block !important;
}

.pp_expand {
    display: none !important;
}

.pp_gallery {
   display: none !important; 
}

.fancybox-caption__body {
    white-space: pre-wrap;
    width: 80%;
    margin: 0 auto;
    text-align: left;
}

.oc-gallery a.button {
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 20px;
    text-decoration: none;
}

.oc-gallery a.button:hover {
    color: #333;
    text-decoration: underline;
    background: #fff;
}

.oc-gallery .owl-carousel, .oc-gallery .owl-wrapper, .oc-gallery .owl-wrapper-outer, .oc-gallery .owl-item {
    height: 200px;
}

.oc-gallery .owl-item img {
    width: auto !important;
    height: 100% !important;
    max-height: 200px;
}

.owl-slidertop .owl-headline {
    padding-left: 0 !important;
    position: relative !important;
    width: 1030px !important;
    margin: 0 auto;
}

.owl-slidertop .owl-headline h3 {
    position: absolute;
    bottom: 70px;
    color: #444;
    background: rgba(255,255,255,.7);
    margin: 0;
    padding: 20px;
    white-space: pre-wrap;
}

.owl-slidertop .owl-headlinelink h3 {
    background-color: rgba(255,255,255,.7) !important;
    background-image: url('../Images/pfeil.png') !important;
    background-position: bottom 15px right 15px !important;
    background-repeat: no-repeat;
    padding-top: 25px;
    padding-right: 65px;
    padding-bottom: 30px;
    padding-left: 35px;
    font-weight: normal;
}

.owl-slidertop .owl-headlinelink h3:hover {
    background-color: rgba(255,255,255,.9) !important;
}

/*.owl-startseite a:hover*/ .boxes-start a:hover {
    opacity: .8;
}

.owl-startseite .owl-startcontent {
    padding-bottom: 15px;
    min-height: 125px;
}

.owl-startcontent p {
    font-size: 16px !important;
    font-weight: normal !important;
}

.boxes-start .ce-gallery .image {
    margin: 0;
}
.oc-sammlung {
    margin-top: 60px;
    width: 940px;
    margin-left: 30px;
}

.oc-sammlung .owl-carousel, .oc-sammlung .owl-stage, .oc-sammlung .owl-stage-outer, .oc-sammlung .owl-item {
    max-height: none !important;
}

.oc-sammlung .owl-nav .owl-prev, .oc-sammlung .owl-nav .owl-next {
	top: 33%;
}

.oc-sammlung p {
    font-size: 12px !important;
    margin: 0 0 20px 0 !important;
}

.oc-sammlung .bildunterschrift {
    font-weight: bold;
    margin: 20px 0 0 0 !important;
}

.oc-thumbnail {
    margin-top: 60px;
    width: 100%;
    background: #333;
    padding: 10px 0 20px 0;
}

.oc-thumbnail .owl-carousel {
    width: 1000px;
    margin: 10px auto 0 auto;
}

.oc-thumbnail .owl-item:hover {
    cursor: pointer;
    opacity: .6;
}

.oc-thumbnail .owl-nav .owl-prev, .oc-thumbnail .owl-nav .owl-next {
	top: 28%;
}

/*################## Content ##################*/

.single {
    position: relative;
}

.single .single-left {
    margin-top: 20px;
    float: left;
    border-top: 5px solid #d65610;
    width: 70%;
    /*height: 715px;*/
    height: 815px;
    background: #fff;
    overflow-y: auto;
}

.single .single-left div {
    /*padding-bottom: 30px;*/
}

.single .single-left h2, .single .single-wide h2, .single .single-shop h2 {
    margin: 30px;
    text-transform: uppercase;
    font-size: 18px;
}

.single .single-left h3, .single .single-wide h3 {
    margin: 50px 30px 20px 30px;
}

.single .single-left h4, .single .single-wide h4 {
    margin: 30px;
}

.single .single-left p, .single .single-wide p, .single .single-shop p {
    margin: 30px;
    line-height: 26px;
    font-size: 14px;
}

.single .single-left ul {
    list-style: none;
    padding: 0;
    margin: 30px;
}

.single .single-left ul li {
    line-height: 30px;
    padding-left: 15px;
    background: url(../Images/ul.jpg);
    background-repeat: no-repeat;
    background-position: 0 11px;
    line-height: 26px;
    font-size: 14px;
}

.single .single-right-orange {
    margin-top: 20px;
    float: right;
    display: block;
    background: url(../Images/kalender.png) #d65610;
    background-repeat: no-repeat;
    background-position: center;
    width: 28%;
    height: 345px;
    text-indent: -9999px;
}

.single .single-right {
    margin-top: 20px;
    float: right;
    background: #fff;
    width: 28%;
    height: 395px;
    border-top: 5px solid #d65610;
}

.single .single-right ul {
    list-style: none;
    padding: 0;
    margin: 30px;
}

.single .single-right ul li {
    /*line-height: 30px;*/
    margin-bottom: 5px;
    padding-left: 15px;
    background: url(../Images/ul.jpg);
    background-repeat: no-repeat;
    background-position: 0 11px;
}

.single .single-right ul li a {
    color: #000;
    text-decoration: none;
    font-size: 14px;
}

.single .single-right ul li a:hover, .single .single-right ul li a.active {
    color: #d65610
}

.single-right .frame-type-text h2, .single-right .frame-type-menu_subpages h2, .single-right .frame-type-uploads h2 {
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 18px;
}

.single-right .frame-type-text ul {
    vertical-align: top;
}

.single-right .frame-type-text ul li {
    line-height: 20px;
    font-size: 12px;
    background-position: 0 6px;
}

.single .frame-type-text .contenttable td {
    vertical-align: top;
    
}

.single .frame-type-text .contenttable td p {
    margin: 10px;
}

.single .frame-type-text .contenttable h2 {
    margin-left: 10px;
}

.frame-layout-1 .contenttable {
    table-layout: fixed;
}

.frame-layout-1 .contenttable td {
    width: 50%;
}

.single .long {
    /*height: 715px !important;*/
    height: 815px !important;
}

.single .single-left a {
    color: #d65610;
    text-decoration: none;
}

.single .single-left a:hover {
    text-decoration: underline;
}

.single .single-wide {
    margin-top: 20px;
    float: left;
    border-top: 5px solid #d65610;
    width: 100%;
    /*height: 715px;*/
    min-height: 550px;
    background: #fff;
    /*overflow-y: auto;*/
    max-height: 800px;
    overflow-y: scroll;
}

.single .single-shop {
    margin-top: 20px;
    float: left;
    border-top: 5px solid #d65610;
    width: 100%;
    min-height: 550px;
    background: #fff;
}

.single a {
    color: #d65610;
    text-decoration: none;
}

.single a:hover {
    text-decoration: underline;
}

.single table {
    margin-left: 30px;
    font-size: 14px;
    line-height: 26px;
}

.single table td {
    padding-right: 30px;
}

a.intext-link {
    display: block;
    color: #444;
    text-decoration: none;
    width: 85%;
    background: url(../Images/pfeil.png) #f5f5f5;
    background-repeat: no-repeat;
    background-position: bottom 10px right 10px;
    padding-top: 5px;
    padding-right: 12%;
    padding-bottom: 5px;
    padding-left: 10px;
}

a.intext-link:hover {
    color: #d65610
}

.breadcrumbs {
    margin-top: 17px;
    position: relative;
    z-index: 9999;
    height: 25px;
}

.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs ul li {
    float: left;
    color: #444;
}

/*.breadcrumbs ul li::after {
    content: ">";
    margin-left: 7px;
    margin-right: 7px;
    color: #666;
}

.breadcrumbs ul li:last-child::after {
    content: "";
}*/

.breadcrumbs ul li a {
    color: #444;
    font-size: 14px;
    text-decoration: none;
}

.breadcrumbs ul li a:hover, .breadcrumbs ul li:last-child a {
    color: #d65610
}

.download {
    display: block;
    background: url(../Images/download.png);
    width: 29px;
    height: 39px;
    text-indent: -9999px;
}

.download:hover {
    background-position: -29px;
}

.ce-gallery .image {
    margin: 20px;
}

.content hr {
    margin-left: 30px;
    margin-right: 30px;
    border: 1px solid #b5b5b5;
}

/*################## Footer ##################*/

.footer-wrap {
	background: #333;
	/*width: 1000px;*/
    width: auto;
	/*height: 300px;*/
	margin: 0 auto;
	margin-top: 180px;
	color: #fff;
}

.footer {
    width: 1000px;
    margin: 0 auto;
}

.footer .info {
	padding: 20px;
	font-size: 12px;
	float: left;
}

.footer .foerderer {
	float: right;
	width: 333px;
	font-size: 10px;
	margin-top: 20px;
}

.footer .foerderer a {
    color: #fff;
    text-decoration: none;
}

.footer .foerderer a:hover {
    text-decoration: underline;
}

.footer .imprint {
	height: 50px;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 20px;
}

.footer .imprint a {
	color: #fff;
	text-decoration: none;
}

.footer .imprint a:hover {
	text-decoration: underline;
}

/*################## Clearfix ##################*/

.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

/*################## Mobil Menü ##################*/

#mobilemenu {
	display: none;	
	visibility: hidden;
	background: url(../Images/logom.png) no-repeat #fff;
	width: 100%;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}


#mobilemenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#mobilemenu.topnav ul.topnavmenu {
	display: none;
	visibility: hidden;
	margin-top: 60px;
}

#mobilemenu.responsive ul.topnavmenu {
	display: inherit !important;
	visibility: visible !important;
}

#mobilemenu ul.topnavmenu {
	padding: 20px;
}

#mobilemenu ul.topnavmenu li {
	line-height: 26px;
    border-bottom: 1px solid #cbcbcb;
    margin: 0 0 20px 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

#mobilemenu ul.topnavmenu li ul li, #mobilemenu ul.topnavmenu ul:nth-child(2) li:last-child {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: normal;
}

#mobilemenu ul.topnavmenu li a {
	text-decoration: none;
	color: #000;
}

#mobilemenu ul.topnavmenu li a:hover, #mobilemenu ul.topnavmenu li .active a {
	color: #d65a07;
}

#mobilemenu.topnav .icon {
	background: url(../Images/mmenu.png);
	width: 61px;
	height: 60px;
	display: block;
	-webkit-transition: all 0.2s cubic-bezier(.7,0,.6,1);
	-moz-transition: all 0.2s cubic-bezier(.7,0,.6,1);
	-o-transition: all 0.2s cubic-bezier(.7,0,.6,1);
	transition: all 0.2s cubic-bezier(.7,0,.6,1);
	float: right;
}

#mobilemenu.responsive .icon {
	background: url(../Images/mmenuclose.png);
	width: 61px;
	height: 60px;
	display: block;
}

/*################## Slider Textbox ##################*/

.oc-textbox-prewrap {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
}

.oc-textbox-wrap {
    width: 970px;
    margin: 17% auto;
    /*background: red;*/
    position: relative;
}

.oc-textbox {
	position: absolute;
	z-index: 9999;
	width: 300px;
    height: auto;
	background: url(../Images/pfeil.png) rgba(244,244,244,.7);
    background-repeat: no-repeat;
    background-position: bottom 15px right 15px;
	padding-top: 15px;
	padding-right: 45px;
    padding-bottom: 20px;
    padding-left: 45px;
}

.oc-textbox h4 {
	font-size: 20px;
}

.oc-textbox p {
	font-size: 14px;
}

.oc-textbox-wrap a {
    color: #222;
}

.oc-textbox .datum {
	margin-top: 20px;
    font-weight: bold;
}

.oc-headline-prewrap {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
}

.oc-headline-wrap {
    width: 970px;
    margin: 0 auto;
    position: relative;
    top: 80%;
}

.oc-headline {
    background: rgba(255,255,255,.7);
    display: inline;
    font-size: 22px;
    color: #444;
    font-weight: bold;
    padding: 15px 20px 15px 20px;
}

.veranstaltung {
    font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
}

.veranstaltung p {
    margin-top: 5px;
}

.veranstaltung .datum {
    font-weight: bold;
    color: #d75612;
    margin: 20px 0 0 0;
}

.veranstaltung h4 {
    margin: 5px 0 0 0;
}

/*################## Leichte Sprache ##################*/

body.pagets__leicht {
    background: #fff;
}

.pfeil-ls {
    padding-bottom: 10px !important;
    background: url(../Images/pfeil-ls.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.pagets__leicht hr {
    margin: 15px 0 30px 0;
}

.leicht-boxes {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    margin-top: 80px;
}

.leicht-boxes div.frame {
    margin: 10px;
}

.leicht-boxes .frame-type-textpic {
    border: 1px solid #e1e2e2;
    width: 320px;
}

.leicht-boxes .frame-type-textpic h2 {
    font-size: 16px;
    text-transform: uppercase;
    margin-left: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.pagets__leicht .tx-owl-slider {
    position: relative;
}

.pagets__leicht .owl-headline {
    position: relative;
}

.pagets__leicht .owl-headline h3 {
    background: none;
    text-indent: -9999px;
}

.pagets__leicht .owl-headline h3::after {
    content: "";
    width: 151px;
    height: 152px;
    position: absolute;
    top: -50px;
    left: 0;
    background: url(../Images/leichte-sprache-logo.png);
}

.pagets__leicht .single h2 {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 0;
    min-height: 50px;
}

.pagets__leicht .single p {
    line-height: 26px;
    font-size: 14px;
    margin: 0 0 40px 0;
}

/*################## Mediaqueries ##################*/

@media only screen and (max-width: 1018px) {
	.topmenu, .oc-logo, .mainmenu, .logo, .submenu{
		display: none;
		visibility: hidden;
	}
	
	#mobilemenu {
		display: inherit;
		visibility: visible;
		position: absolute;
		z-index: 99999;
		top: 0;
	}

	.header-wrap {
		width: 100%;
	}
	
	.owl-carousel {
		margin-top: 50px;
	}
    
    .owl-nav .owl-prev, .owl-nav .owl-next {
        /*top: 17%;*/
    }
	
	.mainmenu ul {
		flex-wrap: wrap;
	}
	
	.mainmenu ul li {
		flex-grow: 0;
	}
	
	.mainmenu ul li a {
		line-height: 30px;
	}
	
	.boxes {
		margin-top: 4px;
	}
	
	.leftbox-23, .rightbox-13, .leftbox-13, .rightbox-23 {
		width: 100%;
		margin-bottom: 4px;
        margin-top: 25px;
        box-shadow: none;
	}
    
    .leftbox-13 {
        width: 100%;
    }
	
	.textbox h4 {
		font-size: 18px;
	}
	
	.textbox p {
		font-size: 12px;
	}
	
	.textbox a {
		font-size: 12px;
		bottom: 12px;
	}
	
	.content {
		width: 100%;	
	}
	
	.bottom {
		margin-top: 0px;
		width: 100%;
	}
	
	.leftbox {
		width: 100%;
		float: none;
	}
	
	.rightbox {
		margin-top: 25px;
		width: 100%;
		float: none;
	}
	
	.logo-pages, .mainmenu-pages, .breadcrumbs {
		/*display: none;
		visibility: hidden;*/
        
	}
	
	.leftbox-pages {
		margin: 75px 0 20px 0px;	
		width: 100%;
		float: none;
		overflow: hidden;
	}
	
	.submenu-static ul li {
		display: inline-block;
	}
	
	.submenu-static ul li a { 
		display: inline-block;
		border: 0;
		padding-right: 15px;
		margin-bottom: 4px;
		font-size: 10px;
		line-height: 25px;
	}
	
	.pages {
		float: none;
		width: 100%;
		padding: 0 0 20px 0;
	}
	
	.pages h3 {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.pages p {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.pages img {
		width: 100%;
	}
	
	.pictures {
		width: 100%;	
		height: auto;
		padding-bottom: 20px;
		overflow: hidden;
	}
	
	.pictures h4 {
		width: 100%;
	}
	
	.pictures img {
		width: 25%;
	}
	
	.footer {
		width: 100%;	
	}
	
	.footer .foerderer {
		float: left;
		margin-left: 20px;
	}
    
    
    .oc-textbox a {
		position: relative;
		bottom: 0;
	}

    .oc-textbox-prewrap {
        position: relative !important;
        height: auto !important;
        /*height: 330px !important;*/
    }
    
    .oc-textbox-wrap {
        width: 100% !important;
        margin: auto !important;
    }
    
	.oc-textbox {
		position: relative;
        margin: 0;
		border-bottom: 0;
		width: 100% !important;
        height: auto;
        background: none;
	}
	
	.oc-textbox h4 {
		width: 90%;	
        font-size: 14px;
	}

	.oc-textbox p {
		font-size: 12px;
		width: 90%;
	}

	.oc-textbox .date {
		padding-bottom: 0;
	}
    
    .breadcrumbs {
        margin-left: 20px;
    }
    
    .whitebox {
        width: 100%;
        min-height: 330px;
        background-position: 85% 90%;
    }
    
    .textbox img {
        width: 90% !important;
    }
    
    .whitebox img {
        /*width: 90%;*/
    }
    
    .orangebox {
        width: 100%;
    }
    
    .single .single-left {
        width: 100%;
        height: auto;
        overflow: auto;
    }
    
    .single .single-right {
        width: 100%;
        height: auto;
    }
    
    .single .single-right.long {
        height: auto !important;
    }
    
    .single-right-orange {
        width: 100% !important;
    }
    
    .mobile-home {
        width: 61px;
        height: 60px;
        display: block;
        text-indent: -99999px;
        position: absolute;
    }
    
    .single .single-left img {
        width: 100%;
    }
    
    .oc-headline-wrap {
       top: 70%; 
    }
    
    .oc-headline {
        font-size: 14px;
        padding: 10px 15px 10px 15px;
    }
    
    .oc-sammlung {
        width: 85%;
    }
    
    .oc-thumbnail .owl-carousel {
        width: 100%;
    }
    
    .owl-carousel .owl-item img {
        height: 250px !important;
    }
    
    .boxes .frame {
        margin: 30px auto 30px auto !important;
        float: none;
    }
    
    .owl-slidertop .owl-headline {
        top: 30px;
    }
    
    .einleitungstext {
        margin: 0 30px 0 30px;
    }
    
    .owl-slidertop .owl-headline h3 {
        font-size: 16px;
        padding: 15px;
        background-image: none !important;
    }
    
    .tx-t3events .eventList .eventDates {
        position: relative !important;
        left: 20px !important;
    }

    .tx-t3events .eventList .eventDetails {
        position: relative !important;
        left: 20px !important;
        width: 300px !important;
        padding-bottom: 20px !important;
    }
    
    .book-imagecontainer {
        float: none !important;
    }
    
    .book-wrapper img {
        float: none !important;
    }
    
    .book-contentcontainer {
        overflow: auto !important;
        margin-top: 15px !important;
    }
    
    .checkout-step input[type="text"] {
        width: 100% !important;
    }
    
    .checkout-product-table input {
        width: 25px !important;
    }
    
    .checkout-product-table td {
        padding: 0 !important;
    }
    
    .checkout-product-table {
        margin-top: 20px !important;
    }
    
    .pagets__leicht .single h2 {
        padding-left: 20px;
    }

    .pagets__leicht .single p {
        padding-left: 20px;
    }
    
    .leicht-boxes {
        align-content: stretch;
    }
    
    .leicht-boxes div.frame {
        margin: 10px auto;
    }
    
    .pagets__leicht .owl-headline h3::after {
        top: -80px;
        left: 20px;
    }
    
    .pagets__leicht .breadcrumbs {
        height: 50px;
    }
}

/*################## Zeilenlayout ##################*/

.boxes .frame {
    margin-right: 20px;
}

.boxes h2 {
    font-size: 14px;
}

.boxes p {
    font-size: 14px;
}

.boxes .image {
    margin: 0;
}

.single .single-right p {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 14px;
    line-height: 26px;
}

.owl-carousel .owl-item img {
    display: block;
    min-width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.owl-carousel .owl-item .item div {
    position: absolute;
    bottom: 0;
    padding-left: 20px;
    background: rgba(255,255,255,.8);
    width: 100%;
    color: #000;
}

.owl-carousel .owl-item .item div a {
    color: #000;
    text-decoration: none;
}

.owl-carousel .owl-item .item div h4 {
    font-size: 22px;
    margin-top: 10px;
}

.owl-carousel .owl-item .item div p {
    font-size: 14px;
    font-weight: bold;
}

.pp_description {
    white-space: pre-wrap;
}

/*################## Termine ##################*/

div.termine-suche {
    background: #fff;
    padding: 15px;
    height: 60px;
    margin-bottom: 50px;
    margin-top: 30px;
}

div.termine-suche label {
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #e1e2e2;
    width: 150px;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

div.termine-suche div.form-group {
    /*float: left;*/
    display: inline-block;
    width: 150px;
    margin-right: 20px;
}

div.termine-suche input, div.termine-suche select {
    width: 150px;
    height: 30px;
    padding: 0 0 0 10px;
    border: 0;
    box-shadow: inset 0 0 7px rgba(0,0,0,.2);
}

div.termine-suche input[type=submit] {
    background: #d75612;
    color: #fff;
    padding: 0;
    width: 100px;
    box-shadow: none;
    border-radius: 4px;
}

div.termine-suche input[type=submit]:hover {
    cursor: pointer;
    opacity: .8;
}

div.termine-veranstaltungen {
    
}

div.termine-suche .frame-type-list {
    float: left;
}

div.termine-suche .frame-type-uploads {
    float: right;
    font-size: 14px;
    font-weight: bold;
    width: 270px;
}

div.termine-suche .frame-type-uploads ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.termine-suche .frame-type-uploads ul li {
    padding: 10px;
}

div.termine-suche .frame-type-uploads a {
    color: #707173;
    text-decoration: none;
}

div.termine-suche .frame-type-uploads a:hover {
    color: #eb6a0a;
}

div.termine-suche .frame-type-uploads img {
    float: left;
    margin-right: 10px;
}

div.termine-veranstaltungen .panel {
    background: #fff;
    border-left: 5px solid #d65610;
    height: 160px;
}

div.termine-veranstaltungen .media-left {
    float: left;
}

div.termine-veranstaltungen .media-left figure {
    margin-left: 17px;
    margin-right: 30px;
}

div.termine-veranstaltungen .panel-title {
    margin-top: 10px;
    line-height: 30px;
    color: #d65610;
}

div.termine-veranstaltungen .panel-title .zeit {
    color: #707173;
}

div.termine-veranstaltungen .panel-heading {
    float: left;
}

div.termine-veranstaltungen .panel-body {
    float: left;
}

div.termine-veranstaltungen .media-body {
    margin-left: 30px;
}

div.termine-veranstaltungen .media-heading {
    margin-top: 10px;
    line-height: 30px;
}

div.termine-veranstaltungen .media-heading a {
    text-decoration: none;
    color: #000;
}

div.termine-veranstaltungen .media-heading a:hover {
    color: #d65610;
}

div.termine-veranstaltungen .media-body p {
    color: #707173;
}

ul.f3-widget-paginator {
    list-style: none;
    padding: 0;
}

ul.f3-widget-paginator li {
    display: inline-block;
    background: #fff;
    border-radius: 4px;
    margin-right: 5px;
}

ul.f3-widget-paginator li a {
    text-decoration: none;
    color: #707173;
    display: block;
    padding: 5px 10px 5px 10px;
}

ul.f3-widget-paginator li.current {
    padding: 5px 10px 5px 10px;
}

ul.f3-widget-paginator li.current, ul.f3-widget-paginator li:hover, ul.f3-widget-paginator li:hover > a {
    background: #d65610;
    color: #fff;
    border-radius: 4px;
}

.veranstaltungskalender-backlink {
    float: right;
    margin-top: 20px;
}

/*################## Shop ##################*/

.book {
    margin: 30px;
    font-size: 12px;
}

.book p {
    font-size: 12px !important;
    line-height: 18px !important;
    margin: 0 !important;
}

.book .row {
    
}

.book .row .col-md-4 {
    width: 185px;
    display: inline-block;
    margin-right: 50px;
    margin-bottom: 50px;
    vertical-align: top;
}

.book .row .col-md-4 h3 {
    margin: 0;
}

.book-wrapper img {
    margin-left: 30px;
    margin-right: 30px;
    float: left;
    padding-bottom: 30px;
}

.book-wrapper .book-author {
    margin-left: 30px;
    font-size: 14px;
    line-height: 18px;
}

.bookprice {
    line-height: 26px;
    font-size: 14px;
}

.cart_form {
    margin-left: 30px;
    padding-bottom: 50px;
    line-height: 26px;
    font-size: 14px;
}

.cart_form .btn, .tx-cart .btn {
    margin-top: 20px;
    padding: 10px 8px 10px 8px;
    border-radius: 5px;
    color: #fff;
    background: #d75612;
    border: 0;
    cursor: pointer;
    font-size: 14px;
}

.cart_form .btn:hover {
    text-decoration: underline;
}

.cart_form input[type=text], .tx-cart input[type=text] {
    border-radius: 5px;
    border: 1px solid #aaa;
    line-height: 20px;
}

.checkout-step input[type=text] {
    width: 400px;
}

.form-control {
    display: block;
}

#cart-preview {
    color: #fff;
    background: #d75612;
    width: 200px;
    padding: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 30px;
}

#cart-preview a {
    color: #fff;
    text-decoration: underline;
}

.tx-cart {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
}

.cart-preview .btn {
    margin: 5px 0 0 0;
    padding: 0;
}

.checkout-product-table {
    margin-left: 0 !important;
}

.checkout-product-table td {
    background: #f0f0f0;
    padding-left: 10px;
}

.checkout-product-table td.last {
    background: 0;
}

.checkout-product-table p {
    margin: 0 0 0 30px !important;
}

.tx-cart .product-name {
    margin: 0 0 0 30px !important;
    font-weight: bold;
}

.backlink {
    font-size: 14px;
    margin-left: 30px;
    margin-bottom: 30px;
}

.book-imagecontainer {
    float: left;
    margin-top: 30px;
}

.book-contentcontainer {
    overflow: hidden;
}

.checkout-step-table .service-gross {
	display: none;
}

/*################## Suche ##################*/

.tx-indexedsearch-info-sword {
    padding-left: 30px;
}

ul.tx-indexedsearch-browsebox {
    list-style: none;
    margin: 0;
    padding: 30px;
}

ul.tx-indexedsearch-browsebox li {
    display: inline-block;
    margin-right: 5px;
}

ul.tx-indexedsearch-browsebox li::after {
    content: "|";
    margin: 0 3px 0 3px;
}

ul.tx-indexedsearch-browsebox li:last-child::after {
    content: "";
}

.tx-indexedsearch-info {
    display: none;
}

.tx-indexedsearch-res p {
    margin: 10px 0 0 30px !important;
    padding-bottom: 20px;
    border-bottom: 1px solid #bcbcbc;
}

.tx-indexedsearch-res h3 {
    margin: 20px 0 10px 30px !important;
}

#tx_indexedsearch fieldset {
    margin: 30px 30px 0 30px;
    border: 2px solid #d65610;
    border-radius: 10px;
}

/*################## Termine ##################*/

.eventWrap {
    border-left: 5px solid #d65610;
    background: #fff;
    margin-top: 30px;
}

.eventWrap h2 a {
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.eventWrap h2 a:hover {
    text-decoration: underline;
}

.f3-widget-paginator {
    display: inline-block;
}

.eventHeader {
    margin-top: 0;
}

.tx-t3events {
    color: #444;
}

.tx-t3events input, .tx-t3events select {
    margin-right: 20px;
}

.tx-t3events fieldset {
    border: 0;
    border-bottom: 1px solid #888;
}

.tx-t3events .eventList .eventImg {
    width: auto !important;
    padding: 20px 30px 17px 20px !important;
    display: inline-block;
}

.tx-t3events .eventList .eventDescription {
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.tx-t3events .eventList .eventDates {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 30px;
    color: #d65610;
    font-weight: bold;
}

.tx-t3events .eventList .eventDetails {
    position: absolute;
    left: 120px;
    top: 15px;
    line-height: 30px;
    font-weight: bold;
    width: 630px;
}

.tx-t3events .eventList .eventHeader {
    text-transform: uppercase;
    font-size: 18px;
}

.tx-t3events fieldset input {
    margin-right: 5px;
}

.einleitungstext-termine {
    color: #444;
    margin-bottom: 50px;
}

.eventSubtitle a {
    color: #444;
}

.single-wide .eventPerformances {
    margin-left: 30px;
}

.eventsbacktolist {
    margin-left: 30px;
}

.single-wide .eventDescription {
    width: 100%;
    /*word-break: break-all;*/
}

.single-wide .eventDescription h3 {
    margin: 0 0 0 30px;
    font-size: 16px;
}

.single-wide .eventSingle img {
    margin: ;
}

.single-wide .eventSingle-imagewrap {
    margin: 30px 0 0 30px;  
}

/*################## Cookies ##################*/

.cookie-consent-container .label input:checked ~ .checkmark, .cookie-consent-container .consent-modal .option-wrapper .label input:checked ~ .checkmark {
    background-color: #d75612 !important;
}

.cookie-consent-container .buttons button {
    background: #d75612 !important;
    border: 2px solid #d75612 !important;
}

/*################## Voicereader ##################*/

.vrweb_icon {
    width: 80px !important;
    height: 30px !important;
    margin-top: 4px !important;
}

/*################## Sprache ##################*/

.language-menu a {
    padding: 0 !important;
}

.language-menu li {
    padding: 0 5px 0 5px;
}

.language-menu .active a {
    color: #d75612;
}

.language-menu .text-muted {
    font-weight: bold;
    color: #c7c7c7;
}

/*################## Div ##################*/

.pagets__startseite .boxes-start a {
	color: #000;
}

.pagets__startseite .boxes-start a:hover {
	color: #d75612;
	text-decoration: underline;
}